<?php
$z[0]=Array("field","硬面干烙子,硬面干烙子介绍,灵武",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","硬面干烙子是宁夏的特色小吃。以发面两斤，干面十斤，温水加碱、葫麻油和成硬面。用木制模型做成一两重的盆状小饼，放在炉上，小火烘干，翻转烤熟。它的形状美观小巧，雪白而不焦黄，能长期存放而不发霉，不变味，不干硬。吃起来香酥脆甜，耐嘴嚼，面味浓郁，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","硬面干烙子_灵武市特产硬面干烙子",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　是的特色。以发面两斤，干面十斤，温水加碱、葫麻油和成硬面。用木制模型做成一两重的盆状小饼，放在炉上，小火烘干，翻转烤熟。它的形状美观小巧，雪白而不焦黄，能长期存放而不发霉，不变味，不干硬。吃起来香酥脆甜，耐嘴嚼，面味浓郁，易于消化，放入汤内不烂。它驰名西北各地。\n</p><p>　",554,865);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140524/1400YP926230-2Y03.gif",867,951);
$z[7][4]['name']="litpic";

?>